## mage-rpi 0.4

=== debian/changelog ===
mage-rpi (0.4) bookworm; urgency=medium

  * Package renamed

 -- Simon Long <simon@raspberrypi.com>  Fri, 11 Apr 2025 14:16:31 +0100

mage (0.3) bullseye; urgency=medium

  * Remove offset parameter

 -- Simon Long <simon@raspberrypi.com>  Fri, 11 Jun 2021 10:26:05 +0100

mage (0.2) bullseye; urgency=medium

  * Add compatibility with mutter

 -- Simon Long <simon@raspberrypi.com>  Tue, 08 Jun 2021 12:19:40 +0100

mage (0.1) buster; urgency=medium

  * Initial release

 -- Simon Long <simon@raspberrypi.com>  Thu, 09 Apr 2020 11:12:13 +0100
