## mage-rpi 1.0

=== debian/changelog ===
mage-rpi (1.0) trixie; urgency=medium

  * Rebuild for trixie

 -- Simon Long <simon@raspberrypi.com>  Mon, 02 Jun 2025 13:12:12 +0100
